package com.persagy.dmp.file.constant;

import lombok.Getter;

/***
 * Description: 上传标识
 * @author : lijie
 * @date :2021/10/22 14:37
 * Update By lijie 2021/10/22 14:37
 */
@Getter
public enum UploadCodeEnum {
    /**文件上传成功code,200-秒传,201-单个文件上传,202-断点续传且文件分片均已上传,203-断点续传*/
    CODE_200(200),
    CODE_201(201),
    CODE_202(202),
    CODE_203(203);


    private Integer code;

    UploadCodeEnum(Integer code){
        this.code=code;
    }

}
